/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


time.av-magazine-time.updated { display: none !important;}
.blog-categories.minor-meta {display: none!important;}
.news-time {display: none!important;}	
.slide-meta {display: none!important;}

.search .post-meta-infos {display: none!important;}
.post-meta-infos {display: none!important;}
#top.single-post .big-preview.single-big a,
#top.single-post .small-preview {
pointer-events: none;
cursor: default;
}

.tag-cloud-link a {
    font-size: 18px !important;
}